root { 
    display: block;
}

body{
    background-color: #000;
    background-repeat: repeat-x;
    background-position: top;   
}

*, *:before, *:after {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
     
input, input:before, input:after {
    -webkit-user-select: initial;
    -khtml-user-select: initial;
    -moz-user-select: initial;
    -ms-user-select: initial;
    user-select: initial;
}

::selection { background: transparent;color:inherit; }
::-moz-selection { background: transparent;color:inherit; }

#canvas{
    position: fixed;
}

canvas {
    image-rendering: optimizeSpeed;
    image-rendering:-o-crisp-edges;
    image-rendering:-webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
	-ms-touch-action: none;
}

.ani_hack{
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
    
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: none;
    -webkit-tap-highlight-color: transparent; /* mobile webkit */
}

/***************FONTS*******************/
@font-face {
  font-family: 'OpenSans-BoldItalic';
  src: url("OpenSans-BoldItalic.eot-#iefix")/*tpa=https://m.shtoss.com/game/joker-poker/css/OpenSans-BoldItalic.eot?#iefix*/ format('embedded-opentype'),  url("OpenSans-BoldItalic.woff")/*tpa=https://m.shtoss.com/game/joker-poker/css/OpenSans-BoldItalic.woff*/ format('woff'), url("OpenSans-BoldItalic.ttf")/*tpa=https://m.shtoss.com/game/joker-poker/css/OpenSans-BoldItalic.ttf*/  format('truetype'), url("OpenSans-BoldItalic.svg#OpenSans-BoldItalic")/*tpa=https://m.shtoss.com/game/joker-poker/css/OpenSans-BoldItalic.svg#OpenSans-BoldItalic*/ format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'Digital-7';
	src: url("Digital-7.eot-")/*tpa=https://m.shtoss.com/game/joker-poker/css/Digital-7.eot?*/ format('eot'), 
	     url("Digital-7.woff")/*tpa=https://m.shtoss.com/game/joker-poker/css/Digital-7.woff*/ format('woff'), 
	     url("Digital-7.ttf")/*tpa=https://m.shtoss.com/game/joker-poker/css/Digital-7.ttf*/  format('truetype'),
	     url("Digital-7.svg#Digital-7")/*tpa=https://m.shtoss.com/game/joker-poker/css/Digital-7.svg#Digital-7*/ format('svg');
}